LprRequester.shell=/bin/nice /bin/sh

#not used, see edu.columbia.print.resource
LprRequester.input=mediator
LprRequester.threads = 3

spool.requester.Linux = edu.columbia.print.ninja.prix.requester.LprRequester

#requester for windows 2000
spool.requester.Windows\ 2000=edu.columbia.print.ninja.prix.requester.WinRequester
spool.requester.Windows\ XP=edu.columbia.print.ninja.prix.requester.WinRequester

WinRequester.input=public

WinRequester.output=mediator

WinRequester.file=C:\\tmp\\job.ps
